{

  "data":[
    {
      "name": "legend",
      "values": null
    },
    {
      "name": "source",
      "values": null
    }
  ],

  "signals": [
    {
      "name": "text",
      "value": "Sample text."
    }
  ],

  "scales": [
    {
      "name": "xscale",
      "domain": [0,0],
      "range": "width"
    },
    {
      "name": "yscale",
      "domain": [0,0],
      "range": "height"
    }
  ],

  "axes":[
    {
      "orient": "bottom",
      "scale": "xscale"
    },
    {
      "orient": "left",
      "scale": "yscale"
    }
  ],

  "marks": [


    {
      "type": "text",
      "align": "center",
      "baseline": "middle",
      "encode": {
        "enter": {
          "text": {"signal": "text"},
          "x": {"scale": "xscale", "value": 0},
          "y": {"scale": "yscale", "value": 0},
          "align": {"value": "center"},
          "baseline": {"value": "middle"}
        }
      }
    }
  ]
}
